/* Coresoft Add On */

.current {
  width: 100% !important; }
  .current li {
    list-style: none; }
  .current {
    width: 100%;
    padding-left: 20px !important;
    margin-right: 20px !important;
    height: 40px;
    border-bottom: 1px solid #d2d3d4;
    font-size: 15px;
	background-color: #09508e;
    font-weight: bold;
    line-height: 36px; }
  /* .current a {
      text-decoration: none;
      color: #1e2d5a; } */
   .current a {
    color: #fff; }
	/*
  .current:hover a,
  .current:hover a:hover {
      color: #fff; }
*/
.navbar-toggle {
float: left;
}

@media (max-width: 767px) {
.navbar-nav .open .dropdown-menu {
    background-color: #F5FAF4;
}
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #1E2B59;
}

.navbar-collapse.in {
    overflow-y: inherit;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle {
    border-color: #1E2B59;
}

@media (max-width: 767px) {
.dropdown-menu>li>a {
    padding: 25px 15px 5px 25px;
	color : #fff;
	white-space: inherit !important;
	padding-left: 40px !important;
	}
}